Subject: grow: Additional GROW BOF information...

From: David Meyer <[email-masked]>
Date: Thu, 30 Jan 2003 10:42:26 -0800

Folks,

	I don't know if the message below from Sean made either
	the grow or ptomaine mailing lists (he sent me a strange
	bounce, and I didn't see it on the ptomaine
	archive).

	In addition, I wasn't very precise about how to subscribe
	to the mailing list (lots of people have asked how), so
	here's that information:

	Mailing List:	[email-masked]

			To subscribe, send mail to
			[email-masked] with the line
			"subscribe grow" in the body (no quotes).

			The Mhonarc archive can be found at:

			http://darkwing.uoregon.edu/~llynch/grow/
			  username: grow
			  password: light

	Finally, as Sean mentions below, this ([email-masked]) is
	the venue for discussing charter. I am interested in what
	people think would be useful charter components/milestones/etc.

	Thanks,

	Dave

> From: Sean Doran <[email-masked]>
> Date: tor jan 30, 2003  16:34:59 Europe/London
> To: Pekka Savola <[email-masked]>
> Cc: Sean Doran <[email-masked]>, David Meyer <[email-masked]>,
> [email-masked], <[email-masked]>
> Subject: Re: Update on GROW BOF
>
>
> In reverse order:
>
>> 2) It is not entirely clear to me, based on the wording of the first
>> sentence of the second paragraph, whether ptomaine is being shut down
>> --
>> as otherwise the apparent overlap seems a bit confusing.
>
> PTOMAINE has drifted from its original charter almost since
> its inception.  Certainly Abha's death completely derailed the
> charter milestones, and while PTOMAINE was a timeslot
> in which to present some truly interesting things, it wasn't
> obviously going to be a standards publication venue.
>
> One of the post-Abha cochairs has gone from being in retirement
> to being incredibly busy just as the other has gone from being
> incredibly
> busy to going into retirement.
>
> A change to the charter and milestones, managing the publication
> of the existing in-progress documentation, and dealing with a change
> in co-chairs, apart from relying too much upon me working on these,
> is about the same as spinning up a whole new WG from scratch and
> figuring out what to do with the work remaining in PTOMAINE.
>
> Although this is not a formal statement -- which we owe you -- the
> expectation is that we will be asking PTOMAINE for another massive
> show of apathy towards a proposal to wind it down and transfer its
> "assets" over to the group dmm proposes, or elsewhere in I*.
>
>> 1) I'm having hard time grasping BGP VPN's as part of "Global Routing
>> Operations".
>
> The BGP4+ VPN hack distributes "protocol-x" NLRI around your iBGP
> network.
> Although one might argue that risk of NLRI flood (or death by
> oscillation) is
> contained solely within ASes doing this, some of these ASes are
> important
> transit networks.   Moreover, there is every indication that BGP VPN
> will not
> remain solely an interior BGP hack.
>
> Any bets on how many orders of magnitude more VPN NLRI there
> is in aggregate compared to IPv6 NLRI, and how that will change over
> time?  :-)
>
>> And, at least the tentative description seems still rather vague and
>> open-ended.  At least for the charter, a more specific goals would be
>> preferable so everything related to operational aspects of BGP would
>> not
>> be on the table.
>
> I'm sure dmm would be happy to discuss wordsmithing especially
> if you have time and energy to help manage the BOF (and BOF->WG)
> process.
>
> 	Sean.
>

____________________________________________________________
Web Archive:     http://darkwing.uoregon.edu/~llynch/grow/
.               (username: grow password: light)